set multiplot
set size 0.5,0.5
set origin 0,0
set logscale y
plot './chris/dark.dat' using ($1):(($2*$2)**0.5) title 'exp',\
'./thirdfit/dark/ivexternal.old' using ($1):(($2*$2)**0.5) title 'sim old',\
'./thirdfit/dark/ivexternal.dat' using ($1):(($2*$2)**0.5) title 'sim'

unset logscale y

set logscale y
set origin 0,0.5
plot './chris/dark.dat' using ($1):(($3*$3)**0.5) title 'exp',\
 './thirdfit/dark/charge.old' using ($1):(($2*$2)**0.5) title 'sim old',\
 './thirdfit/dark/charge.dat' using ($1):(($2*$2)**0.5) title 'sim'


unset logscale y


set logscale y
set logscale x
set origin 0.5,0.5
plot './papers/chris/kdata/fit_m.dat' title 'exp',\
'./thirdfit/dark/rbi.old' title 'sim old',\
'./thirdfit/dark/rbi.dat' title 'sim'
unset logscale y
unset logscale x

set origin 0.5,0.0
plot './chris/dark.dat' using ($1):($2) title 'exp',\
'./thirdfit/dark/ivexternal.old' using ($1):($2) title 'sim old',\
'./thirdfit/dark/ivexternal.dat' using ($1):($2) title 'sim'


pause 1
reread
