set term postscript color enh solid "Helvetica" 8
#unset mouse
#set terminal x11

set multiplot
set origin 0.5,0.5
set size 0.5,0.5
set logscale y
set xrange [0:2e-6]
plot './chris/tpc_0.0.dat',\
'./chris/tpc_1.0.dat',\
'timefit_0.0.dat' using ($1):($2) with l,\
'timefit_1.0.dat' using ($1):($2) with l

set origin 0.0,0.0
set xrange [0:1.5]
plot './chris/dark.dat' using ($1):(($2*$2)**0.5) title 'exp',\
'./ivexternal.dat' using ($1):(($2*$2)**0.5) title 'sim',\
'./ivexternal.old' using ($1):(($2*$2)**0.5) title 'simold',\
'./chris/1.0.dat' using ($1):($2) title 'exp 1.0' axis x1y2,\
'./ivexternal_light.dat' using ($1):($2) title 'sim 1.0' axis x1y2,\
'./ivexternal_light.old' using ($1):($2) title 'simold 1.0' axis x1y2

set origin 0.0,0.5
set xrange [0:0.8]
unset logscale y
plot './chris/dark.dat' using ($1):($3) title 'exp 0.0',\
'./charge.dat' using ($1):($2) title 'sim 0.0',\
'./charge.old' using ($1):($2) title 'sim 0.0',\
'./chris/1.0.dat' using ($1):($3) title 'exp 1.0',\
'./charge_light.dat' using ($1):($2) title 'sim 1.0',\
'./charge_light.old' using ($1):($2) title 'sim 1.0'

unset logscale y

set origin 0.5,0.0
plot 'iv_error_dark.dat',\
'charge_error_dark.dat' axis x1y1,\
'time_error0.0.dat' axis x2y1,\
 'iv_error_light.dat',\
'charge_error_light.dat' axis x1y1,\
'time_error1.0.dat' axis x2y1

